// General
"SU_TITLE" = "Security Update 2009-005 (PowerPC)";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "For PowerPC Desktop systems";
// Error strings
"ERROR_INSTALL" = "This volume does not meet the requirements for this update.";
// Unlocalized
